.mapAddressContainer {
    float:left;
    width:100%;
    margin-bottom:0.5em;
}

.mapContainer {
    float:left;
    width:48%;
    display:inline-block;
}

.mapStyle {
    border: 1px solid black;
    height: 250px;
    width: 100%;
}

.addressInfo {
    width:48%;
    float:left;
    padding:1em;
    display:inline-block;
    box-sizing:border-box;
}

@media screen and (max-width:820px) {
.addressInfo {
        font-size:0.9em!important;
        padding:0.25em!important;
    }
    .mapAddressContainer {
        margin-bottom:0.5em!important;
        width:100%;
    }
    .mapContainer, .addressInfo {
        width:100%;
    }
}